---
key_path: redis_hll_counters.epics_usage.g_project_management_epic_blocking_added_weekly
description: Count of WAU adding blocking epics
product_section: dev
product_stage: plan
product_group: product_planning
value_type: number
status: active
milestone: "14.10"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/84400
time_frame: 7d
data_source: internal_events
data_category: optional
events:
  - name: g_project_management_epic_blocking_added
    unique: user.id
distribution:
- ee
tier:
- ultimate
